uuid: 08b8eff8-7ce1-4d4a-aa8d-78ab0fd9d99e
langcode: en
status: true
dependencies:
  module:
    - node
id: board_board_member
label: 'Board - Board member'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      board_member: board_member
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: true
